
Redmine - Defect #1614

Other text is deleted after marking a section as code and hitting preview.

2008-07-09 22:41 - Trev Copland

Status: Closed Start date: 2008-07-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

Issue: Other text is deleted after marking a section as code and hitting preview.

Steps:

- Create new bug

- Type notes as needed

- Paste an exception report into the body

- Click Preview

- Highlight text of exception and press the ”C“ button to call it out as being code

- Click Preview

When the preview appeared it only had the exception I had just marked as code. My actual notes with steps to reproduce were

eaten. No big deal, I just typed them over again but it would have sucked if I was documenting something complicated.

Notes:

- Occurred when using Panic's bug tracker (panic.com/hive)

- Version unknown

- Marking high priority due to data loss

History

#1 - 2008-07-19 12:56 - Jean-Philippe Lang

I'm not able to reproduce this problem.

What browser and OS are you using ?

#2 - 2009-12-03 00:29 - Mischa The Evil

- Status changed from New to Closed

- Priority changed from High to Normal

- Resolution set to Cant reproduce

Not able to reproduce on source:/trunk@3118 either. Considering the age of this "defect" and the previous failing tries to reproduce the error I close

this issue with resolution "cant reproduce".
